<?php
include "scrinit.php";
include "logo.php";
include "dbconnect.php";
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8">
<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script type="text/javascript">

function popupCenter(pageURL, title, w, h) {
    var left = (screen.width / 2)  - (w / 2);
    var top  = (screen.height / 2) - (h / 2);
    var targetWin = window.open(pageURL, title, 'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=no, copyhistory=no, width=800, height=800, top='+top+', left='+left);
}
</script>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:1px;font-size:10px; }
<p style="font-size:14px;"></p>
</style>
</head>
<body>

<?php 
$dt=$_SESSION['dt'];
$name = $_SESSION['n'];
$tetramino=$_SESSION['tetramino'];

$day = date('D', strtotime($dt));
switch ($day) {
  case "Mon":
    $d="ΔΕΥΤΕΡΑ";
    break;
  case "Tue":
    $d="ΤΡΙΤΗ";
    break;
  case "Wed":
    $d="ΤΕΤΑΡΤΗ";
    break;
  case "Thu":
    $d="ΠΕΜΠΤΗ";
    break;	
  case "Fri":
    $d="ΠΑΡΑΣΚΕΥΗ";
    break;
}

if (isset($_POST['bathmos'])){
include "bathone.php";}
if (isset($_POST['totbathmos'])){
include "bathola.php";}

?>
</body>
</html>